尊敬的用户:
您好。
近期有客人反馈CentOS 7系统执行yum update会无法启动,这是因为会更新内核,但是xenserver目前的版本不支持最新版本的Centos 7内核,所以请暂时不要执行这个命令。
更新软件版本请使用yum -y upgrade代替。
感谢您的理解与配合!

以下是两条命令的区别

yum -y update

升级所有包,改变软件设置和系统设置,系统版本内核都升级。

yum -y upgrade

升级所有包,不改变软件设置和系统设置,系统版本升级,内核不改变。

« 返回